## Package com.lowagie.text.rtf.parser.ctrlwords

Interface Summary
RtfCtrlWordListener: `RtfCtrlWordListener` interface for handling events.

Class Summary
RtfCtrlWordData: The control word and parameter information as parsed by the parser.
RtfCtrlWordHandler: `RtfCtrlWordBase` is the base class for all control word handlers to extend from.
RtfCtrlWordMap: `RtfCtrlWords` handles the creation of the control word wiring.
RtfCtrlWordMgr: `RtfCtrlWordMgr` handles the dispatching of control words from the table of known control words.
RtfCtrlWordType: `RtfCtrlWordType` indicates the type of control word.

Hosted by Hostbasket